{
  "name": "testvue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "testcafe": "testcafe remote tests/e2e.js",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@sentry/tracing": "^5.28.0",
    "@sentry/vue": "^5.28.0",
    "core-js": "^3.6.5",
    "express": "^4.17.1",
    "serve-static": "^1.14.1",
    "testcafe": "^1.9.4",
    "vue": "^2.6.11"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-unit-jest": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/test-utils": "^1.0.3",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  }
}
